<template>
    <view>
        <task-list :taskArr= 'taskArr' />
    </view>
</template>

<script>
    import { task } from '@/apis/interfaces/crystal'
    export default {
    	data() {
    		return {
    			taskArr: []
    		}
    	},
        onShow() {
            // 获取列表
          this.taskInfo();  
        },
        methods: {
            // 列表
            taskInfo() {
            	// 领取水晶
            	thawlog().then(res => {
            		console.log(res)
            	}).catch(err => {
            		uni.showToast({
            			icon: 'none',
            			title: err
            		})
            	})
            },
        }
    }
</script>

<style>
</style>
